@font-face {
	font-family: 'digi';
	src: url('/digital-7-mono.ttf');
}


html, body, div {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

html, button {
	font-family: 'digi';
}

button {
	cursor: pointer;
}

label {
	display: none;
}

/* Authentication */
body.login {
	background-color: #3f4649;
	
}

.container {
	padding: 20px;
}
.form-authentication {
  max-width: 420px;
  padding: 0;
  margin: 20px auto;
  background-color: #2d2f31;
}

.form-authentication h2 {
  padding: 25px 0;
  margin: 0 auto;
  background-color: #22a86c;
  text-align: center;
  color: white;
}

.form-container {
	padding: 20px 50px;
}
.form-authentication .form-authentication-heading,
.form-authentication .checkbox {
  margin-bottom: 10px;
}
.form-authentication .checkbox {
  font-weight: normal;
}
.form-authentication .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-authentication .form-control:focus {
  z-index: 2;
}

.form-authentication button {
	background-color: #22a86c;
	background-image: none;
	border: none;
    border-radius: 0px;
    width: auto;
    float: right;
    padding: 10px 40px;
    color: white;
}

.form-authentication button:hover {
	background-color: #76d5aa;
	background-image: none;
}

.form-authentication input[type="password"], .form-authentication input[type="text"], .form-authentication input[type="email"]  {
  margin-bottom: 15px;
 	background-color: #424242;
 	border: none;
 	border-radius: 0px;
 	color: #dddcdc;
 	float: left;
 	width: 100%;
 	height: 42px;
}

.input-icon {
	width: 42px;
	height: 42px;
	background-color: #22a86c;
	float: left;
	background-repeat: no-repeat;
	background-position: center; 
	background-size: 20px;
}

.input-icon.envelope 	{background-image: url('/img/envelope.png');}
.input-icon.key 		{background-image: url('/img/key.png');}
.input-icon.link 		{background-image: url('/img/link.png');}

.error {
    background-color: rgb(220,81,58);
    margin: 50px auto -50px auto;
    display: block;
    max-width: 420px;
    padding-left: 78px;
    height: 50px;
    line-height: 50px;
    text-align: left;
    background-color: rgba(220,81,58, 0.4);
    background-image: url(/img/spam.png);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: 20px center;
    color: #ff8d7a;
    font-size: 18px;
}
/* end signin */

.checkbox label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 13px;
    margin-top: 10px;
}

.checkbox label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: #22a86c;
}

input[type=checkbox] {
    display: none;
}

.checkbox label:before {
    border-radius: 3px;
}

input[type=checkbox]:checked + label:before {
    content: "\2713";
    font-size: 15px;
    color: #22a86c;
    text-align: center;
    line-height: 20px;
    background-color: #2d2f31;
    border: 1px solid #22a86c;
}
